Jump to content

Error new order validation


Recommended Posts

Seems your module CODwFeePlus is not compatible with the newest Presta version. Contact the module developer and ask for an upgrade

Share this post


Link to post
Share on other sites

There is a corresponding function in the Order class. Maybe there was an error during upgrade? Check your version of /classes/order/Order.php - replacing it by the original might fix the issue but there might be more error if the upgrade had problems

grafik.thumb.png.264e1f12c76c87768af29561ff293cd4.png

Share this post


Link to post
Share on other sites
Posted (edited)
13 minutes ago, pitepi said:

in /classes/order/ files ok

So you see the function cleanHistoryCache as in my screenshot?

Edited by JBW (see edit history)

Share this post


Link to post
Share on other sites
  • 3 weeks later...
On 3/1/2021 at 4:32 PM, pitepi said:

Thank you for your help

I remembered, I had order.php in override

thank you very much

Hello. Have same problem, could you please clarify how did you solve this?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More